> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vocalistic.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Key



## OpenAPI

````yaml /api-reference/openapi.json delete /v1/api-keys/{key_id}
openapi: 3.1.0
info:
  description: ''
  title: Vocalistic API
  version: 1.0.0
servers:
  - url: https://api.vocalistic.ai
security: []
paths:
  /v1/api-keys/{key_id}:
    delete:
      tags:
        - API keys
      summary: Delete Key
      operationId: apps_keys_api_delete_key
      parameters:
        - in: path
          name: key_id
          required: true
          schema:
            maxLength: 64
            pattern: ^[A-Za-z0-9_\-]+$
            title: Key Id
            type: string
      responses:
        '204':
          description: No Content
      security:
        - ApiKeyAuth: []
        - UserSessionAuth: []
components: {}

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.